LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 10-23-2006, 08:28 AM   #1
okkiepepernoot
LQ Newbie
 
Registered: Oct 2006
Posts: 4

Rep: Reputation: 0
Angry apt-get -f install error


hi i am new to linux and have installed paipix and now iam trying to get kpackage to work but when i run # apt-get -f install i get this:
Reading package lists... Done
Building dependency tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
capiutils ipppd isdnactivecards isdnlog isdnlog-data isdnutils
isdnutils-base isdnutils-xtools isdnvboxserver libcapi20-3 libcapi20-dev
libice-dev libice6 libqt3-headers libqt3-mt libqt3-mt-dev libxft-dev libxft2
pppdcapiplugin qt3-dev-tools x11-common x11proto-core-dev xbase-clients
xbitmaps xfonts-encodings xfonts-utils xserver-xorg xserver-xorg-core xterm
xutils xutils-dev
Suggested packages:
pdnsd isdnutils-doc isdneurofile libqt3-mt-psql libqt3-mt-mysql
libqt3-mt-odbc libqt3-i18n qt3-doc mesa-utils libglide2 xfonts-cyrillic
pdksh
Recommended packages:
libgl1-mesa-glx libgl1 libglu1-mesa libglu1 libqt3-compat-headers
laptop-detect xresprobe mdetect discover1 discover
The following packages will be REMOVED:
xserver-common xvfb xvkbd
The following NEW packages will be installed:
x11proto-core-dev xbitmaps xfonts-encodings xfonts-utils xserver-xorg-core
xutils-dev
The following packages will be upgraded:
capiutils ipppd isdnactivecards isdnlog isdnlog-data isdnutils
isdnutils-base isdnutils-xtools isdnvboxserver libcapi20-3 libcapi20-dev
libice-dev libice6 libqt3-headers libqt3-mt libqt3-mt-dev libxft-dev libxft2
pppdcapiplugin qt3-dev-tools x11-common xbase-clients xserver-xorg xterm
xutils
25 upgraded, 6 newly installed, 3 to remove and 1571 not upgraded.
50 not fully installed or removed.
Need to get 0B/15.7MB of archives.
After unpacking 10.9MB disk space will be freed.
Do you want to continue [Y/n]? y
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 242669 files and directories currently installed.)
Unpacking xserver-xorg-core (from .../xserver-xorg-core_2%3a1.1.1-10_i386.deb) . ..
dpkg: error processing /var/cache/apt/archives/xserver-xorg-core_2%3a1.1.1-10_i3 86.deb (--unpack):
trying to overwrite `/etc/X11/xserver/SecurityPolicy', which is also in package xserver-common
Errors were encountered while processing:
/var/cache/apt/archives/xserver-xorg-core_2%3a1.1.1-10_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


can anyone help thanks??
 
Old 10-23-2006, 11:09 AM   #2
pljvaldez
Guru
 
Registered: Dec 2005
Location: Somewhere on the String
Distribution: Debian Squeeze (x86)
Posts: 6,092

Rep: Reputation: 269Reputation: 269Reputation: 269
What distro are you running?

Can you post your /etc/apt/sources.list file? To me the lines
Code:
25 upgraded, 6 newly installed, 3 to remove and 1571 not upgraded.
50 not fully installed or removed.
imply that you're running mixed sources and that usually causes problems.
 
  


Reply

Tags
apt, apt-get, get, install, kpackage, update


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
apt-get install/remove error tsitras Debian 4 02-26-2006 02:49 AM
apt-get error: cannot install frozen-bubble branch Linux - Games 1 11-07-2004 06:20 PM
apt-get ERROR during install gnome 2.4 ..:eMa:.. Debian 1 05-06-2004 06:00 PM
Error with kdm during apt-get install oulevon Debian 2 01-03-2004 02:30 PM
RH8 apt-get KDE 3.1.2 install error phatcher Linux - Software 2 09-28-2003 01:16 PM


All times are GMT -5. The time now is 03:07 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration